Libratone Support

Folgen

App - Download-Kompatibilitätsproblem (Android)

Einige Kunden berichten von Problemen beim Downlaod der Libratone Android App aus dem Play Store auf ihre Android Smartphones.

Fehlermeldung: „Ihr Gerät ist mit dieser Version nicht kompatibel“

Wir arbeiten momentan daran, herauszufinden, was das Problem verursacht und hoffen, Ihnen bald eine Lösung anbieten zu können.

Wir entschuldigen uns für eventuelle Unannehmlichkeiten und danken Ihnen für Ihre Geduld.

Android OS-Anforderungen
Bitte beachten Sie, dass unsere neuste Libratone Android App vom 12. Oktober Android 4.4 oder jünger benötigt. Die vorherige Libratone Android App lief auch mit Android 4.2.

HINWEIS: Die Libratone Android App ist nicht mit Android Tablets kompatibel.

War dieser Beitrag hilfreich?
6 von 8 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

  • Avatar
    Thomas Schäfer

    Unverständlich, weswegen die App nicht auch auf Android Tablets funktionieren kann. Insebsondere Musik wird häufigst über ein Tablet ausgewählt und abgespielt. Würde mich sehr freuen, wenn Sie dies ändern würden.

  • Avatar
    Thomas Ebert

    Auf einem Android Tablet (V7) lässt sich die App problemlos installieren und nutzen. Aktuell wird die Installation auf Android 4.4 aber weiterhin verweigert (Gerät nicht kompatibel)